<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Past</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link rel="icon" href="img/logos/minizLogo.jpg">
    

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.css" rel="stylesheet">

  </head>

  <body>

    <!-- Header -->
     <% include partials/tablabHeader %>
    <!-- Page Header -->
    
    <!-- Post Content -->
    <article>
      <div class="container">
        <div class="row">
          <div class="col-lg-10 col-md-10 mx-auto">
			  
              <p style="margin-top: 200px; !important">
              When you pour an aerated drink in a glass, have you noticed how bubbles push themselves to reach the top. And even when they do, they look unsettled and multi directional, but they inevitably find their way to the top!<br/>

A child’s learning and growth is just like that, may be even more experimental and active. And growing up in the 21st century, there are numerous stimuli that keep the inquisitive mind of the child extremely excited. With access to internet and mobile tech, literally the whole world is right there on their fingertips.<br/>

But when it comes to their education, do you really feel that majority of our schools have evolved themselves to complement this shift in our kid’s behaviour?<br/>

Besides, a heightened level of excitement which essentially comes from access to multitudes of information and media at an early age, there are three more critical psychological aspects that define our student’s personalities. We need to raise a question on whether our existing education ecosystem understands and appreciates these or not. And if not, how as parents & educators, we can adopt interventions to help them do that.<br/> <br/>

<b>The curious case of a Quiet or a Shy Student</b><br/>

Chrissy has been a teacher for over 24 years in a small town of Hackensack in NJ (USA) and she had recounted her own experience for a story on edsurge.com about how her second kid, though sharp was always a shy kid and completely non-participative in the class. While her elder daughter was just like her, bubbly, full of energy and very extrovert. You can read the entire story here.<br/>

The point being made here is that in a class of 30, while you may have few students who will always be eager to answer the question posed by the teacher, there will also be one’s who will avoid any opportunity to express themselves in public. They will never raise their hands. While such kids may not cause any trouble and may still get good grades, there is a strong chance of them losing connect with learning, fading into the background and slipping through the cracks.<br/>

As an educator, this is a disheartening instance but it is happening in all our classrooms across all categories of schools.<br/><br/>

<b>If you judge me, problem is not with me, but with you</b><br/>

Let’s accept it, this is a cruel world. We are being constantly judged by our peers, friends, family members and even strangers on the road.<br/> Likewise, children in our classrooms are also being constantly judged. Of course, not all teachers are the same but the environment is such.<br/>

A judgemental learning environment can have long term behavioural implications for a child and for someone who may not take it in his/her stride while growing up, it breaks down the student’s self confidence.<br/>

But, this is a 21st century and our children need to bloom and not just survive.<br/>  

Children need an environment in which they feel physically and emotionally safe, and empowered with the freedom to express and experiment with ideas. Living in such free non-judgemental spaces makes them feel nourished, accepted and inspired.<br/>

How as educators can we create such an environment in our schools is where we need to focus on. We will brood on this further below.<br/><br/>

<b>I am not like my friend sitting besides me, and that is my biggest strength</b><br/>

Our existing learning ecosystem is obsessed with one to many learning format. The world as it is today is however not. Remember when hotstar.com was first launched in India. It was marketed as your own personal TV on your mobile device. Or for that matter consider Netflix which on a single user ID offers different sub logins for every member of your family.<br/>

The point here being that every individual is different from the other and so is the child sitting in the classrooms. Each has their own learning style, their own pace of receiving the information, being able to conceptualise it and develop an understanding. In our schools however it becomes difficult to respect this uniqueness, which directly contradicts with their natural abilities.<br/>

Please note that the intention is not to malign our usual school ecosystem. But deeply understand the gaps and develop ways of complementing them and helping our schools facilitate personalised and life shaping education to our children.<br/>

Kids today have extreme amount of curiosity, each has a distinctive behavioural pattern and they are yearning to be set free.<br/><br/>

<b>Give Tech a try</b><br/>

So far, we have looked deeply into the aspects of child psychology that our schools should address. How, is now the question?<br/>

Going back to the Netflix example. Basis the kind of shows and movies you watch, Netflix on its own starts showing you a similar set of shows/movies which will interest you under a section called “Recommended”. The technology engine behind Netflix is constantly understanding you and then delivering to you what you are most likely to watch.<br/>

That’s the leverage that technology can bring. Technology in today’s times can better understand your habits, your nature, even your mood and then give you something which will proactively engage you.<br/>

Can we replicate this in our classrooms?<br/>

We had written earlier about how mobile apps are the next big thing in learning. You can read it here. But, if we reflect from that blog, the reason why mobile apps engage the user so well is because they move exactly as per the user themselves.<br/>

Now, what is it that we can propose to do in our schools which can reflect the changing times. It is here that educational tablets suddenly offer a very thoughtful value proposition.<br/><br/>

<b>Student Centric Approach to Learning</b><br/>

A student centric approach is one wherein we transfer the technology directly into the fearless and inquisitive hands of a child. Considering other options of digital hardware which can facilitate personalised digital learning, for a child tablets are by far the most easy to handle, even easier to operate and more fun to use.<br/>

Let us now connect that if tablets for school use is promoted and accepted, how does it connect to the child psychology we discussed above.<br/><br/>

<b>Large amount of multiple categories of play way learning content on the tablets:</b><br/>

These devices allow us to pre-load them with numerous apps, digital books, multimedia animations, practise tests etc. Which means that there is something for almost everyone.<br/>

This greatly compliments a child’s curiosity, their short attention span and their tendency to flip from one thing to another. Although this may not be a consistent behaviour and may settle with time but tablets in the hands of a child, allows each to have his/her unique journey.<br/>

Plus, multiple categories of learning content also allows a child to use the best suited style of learning or may be a combination depending on what interests them the most at specific moments in time.<br/><br/>

<b>Tablets can offer a non-judgemental environment to learning</b><br/>

With a tablet in their hands, a child is a master of his/her journey. Yes, there could be a certain objectives which the teacher may want to achieve, yet a child can decide how to learn, at what pace do they want to learn, whether they want to cover the basics first or move ahead and do the advanced version.<br/>

In a healthy student centric approach, you need to let the child be their natural self. This lets them learn in a non-judgemental environment which eventually will open them up and they like we said before will feel nourished and free spirited. Tablets can empower a child and give them a positive learning ecosystem which proactively engages them to learn.<br/><br/>

<b>To open up and express yourself</b><br/>

Remember the story of Chrissy we discussed in the beginning. Teachers can use tablets to provide to their children a secure non-judgemental environment to learn. When on a tablet, you simulate a real life scenario and a child reacts to it, the device or the app will either appreciate the effort or in a healthy way communicate to the child to try again.<br/>

Over time, this open learning environment can translate into an increased participation in the classroom as well. Facilitating this for one or two sessions a day supplementing the 8-10 sessions of regular classroom teaching can indeed bring a child out of their shell and foster in them the much needed self confidence.<br/>

Another important understanding about tablets is that they should be driven by the teacher and her ongoing efforts to personalise learning for all her students. Tablets basically become her personal assistants, which helps her to give attention to every child under her guidance.<br/>

To summarise and to answer the question raised in the subject itself on why do tablets for school use make sense in today’s world, it is because tablets offer an enjoyable and a personalised learning environment to a child, which complements their psychology in these fast evolving times.<br/>

Do you also think that today’s students have a different psychological behaviour compared to the previous generation of learners? And do you think our schools are adopting fast to this change? Do share your thoughts with us on this.<br/>
              </p>
              
          </div>
        </div>
      </div>
    </article>

    <hr>

    <!-- footer -->
     <% include partials/footer %>
		 
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>

  </body>

</html>
